Set version to 1.1.0-SNAPSHOT
[brooklyn-dist.git] / vagrant / pom.xml
Reading blob failed.